{
  "IPS_SECURITY_ALERTS": "Güvenlik Uyarıları",
  "IPS_AVG_THREAT_LEVEL": "Ort. tehdit seviyesi",
  "IPS_THREAT_LEVEL": "Önem",
  "IPS_THREAT_LEVEL_LOW": "Düşük",
  "IPS_THREAT_LEVEL_MEDIUM": "Orta",
  "IPS_THREAT_LEVEL_HIGH": "Yüksek",
  "IPS_THREAT_LEVEL_UNKNOWN": "Bilinmiyor",

  "IPS_REAL_TIME_THREATS_HEADER": "Gerçek-Zamanlı Tehditler ",
  "IPS_REAL_TIME_THREATS_VIEW_TRAFFIC_LOG_BUTTON": "Trafik Güncesini Göster",

  "IPS_TRAFFIC_LOG_HEADER": "IPS Trafik Güncesi",
  "IPS_TRAFFIC_LOG_SEVERITY_HEADER": "Önem",
  "IPS_TRAFFIC_LOG_SOURCE_HEADER": "Kaynak",
  "IPS_TRAFFIC_LOG_COUNTRY_HEADER": "Ülke",
  "IPS_TRAFFIC_LOG_DESTINATION_HEADER": "Hedef",
  "IPS_TRAFFIC_LOG_DESTINATION_COUNTRY_HEADER": "Hedef Ülke",
  "IPS_TRAFFIC_LOG_GROUP_HEADER": "Kategori",
  "IPS_TRAFFIC_LOG_LAST_RECORDED_HEADER": "Son Kaydedilen Tehdit",
  "IPS_TRAFFIC_LOG_TYPE_HEADER": "Classification",

  "IPS_TRAFFIC_LOG_NO_RESULTS_HEADER": "No threats found",
  "IPS_TRAFFIC_LOG_NO_RESULTS_DETAIL": "When a threat is detected on your network it will automatically show up in this list.",

  "IPS_THREAT_DETAIL_HEADER": "Tehdit Detayı",
  "IPS_THREAT_DETAIL_LABEL_GROUP": "Kategori",
  "IPS_THREAT_DETAIL_LABEL_TYPE": "Classification",
  "IPS_THREAT_DETAIL_LABEL_SEVERITY": "Önem",
  "IPS_THREAT_DETAIL_LABEL_THREAT_DATE_TIME": "Tehdit Tarih/Zamanı",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAIL": "Trafik Detayı",
  "IPS_THREAT_DETAIL_LABEL_THREAT_CATEGORY": "Tehdit Kategorisi",
  "IPS_THREAT_DETAIL_LABEL_TIME_SINCE_ATTACK": "Saldırıdan Sonraki Zaman",
  "IPS_THREAT_DETAIL_LABEL_SOURCE": "Kaynak",
  "IPS_THREAT_DETAIL_LABEL_SOURCE_ASN": "Source ASN",
  "IPS_THREAT_DETAIL_LABEL_COUNTRY": "Ülke",
  "IPS_THREAT_DETAIL_LABEL_DESTINATION": "Hedef",
  "IPS_THREAT_DETAIL_LABEL_INTERFACE": "Arayüz",
  "IPS_THREAT_DETAIL_LABEL_PROTOCOL": "Protokol",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAILS": "Trafik Detayları",
  "IPS_THREAT_DETAIL_LABEL_CLIENT": "İstemci",

  "IPS_THREAT_DETAIL_TABLE_HEADER_DATE": "Tarih",
  "IPS_THREAT_DETAIL_TABLE_HEADER_CATEGORY": "Kategori",
  "IPS_THREAT_DETAIL_TABLE_HEADER_DESTINATION": "Hedef",
  "IPS_THREAT_DETAIL_TABLE_HEADER_ACTIONS": "Eylemler",

  "IPS_THREAT_DETAIL_NO_RESULTS_HEADER": "Atak bulunamadı",
  "IPS_THREAT_DETAIL_NO_RESULTS_DETAIL": "Bu kaynak IP'den gelen başka bir saldırı yoktur.",

  "IPS_THREAT_DETAIL_BUTTON_SUPPRESS_SIGNATURE": "İmzayı Bastır",
  "IPS_THREAT_DETAIL_BUTTON_BLOCK_TRAFFIC": "Engelle",
  "IPS_THREAT_DETAIL_BUTTON_BLACKLIST": "karaliste IP",
  "IPS_THREAT_DETAIL_BUTTON_WHITELIST": "Beyazliste IP",
  "IPS_THREAT_DETAIL_HEADER_LAST_ATTACKS": "{count, plural, one {Last attack from this source} other {Last # attacks from this source}}",
  "IPS_THREAT_DETAIL_SUCCESS_BLACKLIST_ATTACKER_IP": "{ipAddress} IP'si engellendi.",
  "IPS_THREAT_DETAIL_ERROR_BLACKLIST_ATTACKER_IP": "{ipAddress} IP'si engellenirken bir hata meydana geldi.",
  "IPS_THREAT_DETAIL_SUCCESS_BLOCK_TRAFFIC": "{srcIp} ile {dstIp} arasındaki trafik engellendi.",
  "IPS_THREAT_DETAIL_ERROR_BLOCK_TRAFFIC": "{srcIp} ile {dstIp} arasındaki trafik engellenirken bir hata meydana geldi.",

  "IPS_TOP_GEO_LIST_HEADER_TITLE": "Bölgeye göre en yüksek tehditler",
  "IPS_TOP_GEO_LIST_HEADER_ATTEMPTS": "Girişimler",
  "IPS_TOP_GEO_LIST_HEADER_SEVERITY": "Önem",
  "IPS_TOP_GEO_LIST_HEADER_SOURCE": "Kaynak",
  "IPS_TOP_GEO_LIST_NO_THREATS": "No threats found",

  "IPS_TOP_TYPE_LIST_HEADER_TITLE": "Top Threats By Classification",
  "IPS_TOP_TYPE_LIST_HEADER_ATTEMPTS": "Girişimler",
  "IPS_TOP_TYPE_LIST_HEADER_SEVERITY": "Önem",
  "IPS_TOP_TYPE_LIST_NO_THREATS": "No threats found",

  "IPS_TOP_SEVERITY_HEADER": "Öneme göre en yükselk tehditler",

  "IPS_COUNTRY_FLAG_ATTACK_ATTEMPTS": "{count, plural, one {1 attempt} other {# attempts}}",

  "IPS_ALERTS_GRAPH_DATE_LABEL": "Tarih",
  "IPS_ALERTS_GRAPH_TIME_LABEL": "Zaman",
  "IPS_ALERTS_GRAPH_SEVERITY_LABEL": "Önem",
  "IPS_ALERTS_GRAPH_THREATS_LABEL": "Tehditler",
  "IPS_ALERTS_GRAPH_VIEW_DETAILS": "Detayları Göster",

  "IPS_NAV_TRAFFIC_LOG_HEADER": "Trafik Güncesi",
  "IPS_NAV_OVERVIEW_HEADER": "Genel Bakış",

  "IPS_FILTER_PANEL_HEADER_FILTER": "Filtre ({{count}})",

  "IPS_FILTER_PANEL_LABEL_GROUP": "Kategori",
  "IPS_FILTER_PANEL_LABEL_TYPE": "Classification",
  "IPS_FILTER_PANEL_LABEL_COUNTRY": "Ülke",
  "IPS_FILTER_PANEL_LABEL_IP_ADDRESS": "IP Adresi",
  "IPS_FILTER_PANEL_LABEL_SEVERITY": "Önem",
  "IPS_FILTER_PANEL_PLACEHOLDER_ALL": "Tümü",

  "IPS_TABLE_PAGINATION_ITEM": "{count, plural, one {threat} other {threats}}"
}
